{% extends "post.html" %}

{% set title = 'Drabble č. 8 (1. kolo)' %}

{% block content %}

  <h2>Drabble č. 8</h2>

  <p>Tully sa rozčuľoval. Okolo neho pobehovali archeológovia. Niektorí rozkladali stany na novom táborisku, iní triedili svoje náradia - z predchádzajúceho táboriska vzali exempláre, ktoré trebalo očistiť. Krásne kúsky ako zlatavá vlajka s troma čiernymi psami, ktoré dokazovali, že našli miesto pôvodného sídla Cleganovcov.</p>

  <p>Cieľ ich hľadania však vo vykopávke nenašli. Slávnu helmicu v tvare psej hlavy, majetok posledného Clegana, pravdepodobne nájdu v Riekovisku. Predtým boli v neďalekom Západsku. Jon Arryn už roky hľadal staré artefakty, táto helmica môže byť vrcholom jeho kariéry.</p>

  <p>„Nebude to ľahké,“ predpovedával Brandon Stark, Jonov asistent, cestou sem. „Len-tak-tak Citadelský Archeologický Výbor presvedčil Lancela Lannistera, aby, akožto župan Západského kraja, schválil vykopávanie. Tullyovci sú zaujatí voči Tyrellom a Citadelou, najmä C.A.V. - aj napriek neschopnosti miestnych archeológov, žiadnu vlastnú relikviu nechce Citadelskému Múzeu vydať.“</p>

  <p>Zvláštne počuť Brana takto hovoriť. Jeho kmeňoví predkovia boli spätí s Tullyovcami. Pred vyhlásením autonómie severských kmeňov roku 412PAV tiahli do vojny po boku Tullyov. Brandon sám pred rokom emigroval do Rovinie.</p>

  <p>„Ospravedlňujeme sa, že vec neprebehla s vašim súhlasom, zrejme chyba na Citadelskej Administratíve. Viete aký majú v papieroch neporiadok.“ Bran bol skvelý diplomat. Napokon povolenie dostali, no najvzácnejšie artefakty mali zostať v Riekovsku.</p>

  <p>Jon v noci zisťoval nálezy. „Labutienka, kniha Prekliaty králik od bratov Baratheonov, kostra Slanečka -zrejme tu bol teraz vyschnutý tok Úzkeho mora- a zbraň vyzerajúca ako pelendrek používaný Hliadkou v Kráľomeste nad Čiernovodou.“</p>

  <p>Petran z Borivojska ich naliehavo privolal. Keď ta došli, na chvíľu sa im zastavilo srdce. Bola tam kostra niekoľkometrového vlka. Najväčší vlk, ktorého videli...</p>

  <p class="author"><b>Autor:</b> Gepeto</p>

{% endblock %}
